<?php

@define('SITE_URL', 'https://shipeasedelivery.online');  // without trailing slash
$siteUrl = SITE_URL;

@define('DB_SERVER', 'localhost');
@define('DB_USERNAME', 'ultrozay_ship');
@define('DB_PASSWORD', 'Shipease@4100');
@define('DB_NAME', 'ultrozay_ship');

 
/* Attempt to connect to MySQL database */
$link = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);
 
// Check connection
if($link === false){
    die("ERROR: Could not connect. " . mysqli_connect_error());
}

?>

